tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John Byrd" <john.b...@darkspell.com>
Subject Re: Tomcat 4.1X seems broken on Linux
Date Wed, 16 Oct 2002 03:11:41 GMT
I'm using the server.xml that comes w/ the distro, untouched. It's
attached. 

> 
> 
> John Byrd wrote:
> 
> >Good evening all. Excuse me if you've seen this issue before, but my
> >cursory search of the archives did not turn it up.
> >
> >I have been using Tomcat for several years. Currently on my Linux box I
> >have versions 3.3.1, 4.0.4, 4.0.5, 4.0.6, 4.1.3, 4.1.6 and 4.1.12. 
> >
> >They all work superbly except for the 4.1.x versions. I cannot get any
> >of those to start. They write to catalina.out a complaint that they're
> >experiencing a ClassNotFoundException w/r/t
org.catalina.core.StandardServer
> >
> >I'm certain that this is one of those annoying JVM messages that leads
> >you down the wrong path. The catalina.jar, which contains
> >StandardServer, is most definitely on the classpath. 
> >
> >My guess is that the error occurs in parsing some configuration file,
> >because the exception line is preceded by this line: 
> >org.apache.commons.digester.Digester startElement
> >SEVERE: Begin event threw exception
> >
> Actually, this is the exception. Can you post your server.xml file?
> 
> -- Jeanfrancois
> 
> >
> >If anyone has a clue as to the fix to this situation please let me know.
> >I'd like to move up from the 4.0.x level.
> >  
> >
> 
> 
> --
> To unsubscribe, e-mail:  
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>
> 
> 

-- 
John Byrd
john.byrd@darkspell.com

Mime
View raw message